﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/">
  <ListInstance Title="Ideias"
                OnQuickLaunch="TRUE"
                TemplateType="10060"
                Url="Lists/Ideias"
                Description="">
  </ListInstance>
</Elements>
